STRUCT ALLOCATOR_(3)

NAME
boost::interprocess::iunordered_set_index_aux::allocator_holder

SYNOPSIS

// In header: <boost/interprocess/indexes/iunordered_set_index.hpp>
struct allocator_holder {
  // construct/copy/destruct
  allocator_holder(segment_manager_base *);
  allocator_type alloc;
  bucket_type init_bucket;
};

DESCRIPTION

  allocator_holder public construct/copy/destruct

    1.

    allocator_holder(segment_manager_base * mngr);